cgD3D8ValidateVertexDeclaration(3)

NAME
cgD3D8ValidateVertexDeclaration - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  CGbool cgD3D8ValidateVertexDeclaration( CGprogram    prog,
                                          const DWORD* decl );

PARAMETERS

prog
    Cg program handle.

decl
    to-be-written

RETURN VALUES
None.

    or
cgD3D8ValidateVertexDeclaration returns to-be-written

DESCRIPTION
cgD3D8ValidateVertexDeclaration does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8ValidateVertexDeclaration:

  // example code to-be-written

ERRORS
cgD3D8ValidateVertexDeclaration does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8ValidateVertexDeclaration was introduced in Cg 1.1.

SEE ALSO
function1text, function2text